/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-color: #fab61d !important;
    border-radius: 5px;
    border-width: 3px;
    color: #fab61d !important;
}
input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]) {
    border-color: #fab61d;
    color: #fff !important;
    background-color: #fab61d !important;
}
div.wpcf7-response-output {
    background-color: #fab61d !important;
}